### Virtual Method

# EBook BookClientView objects_modified

#### Declaration [src]

    void
    objects_modified (
      EBookClientView* client_view,
      const GSList* objects
    )

#### Description [src]

Signal emitted when contacts in the view are modified.

#### Parameters

`objects`

  Type: A list of `gpointer`

  No description available.

  The data is owned by the caller of the method.